Subject: Re: SMALLFARM-MG> Organic Produce

From: Sprinkraft <[email-masked]>
Date: Tue, 21 Oct 1997 16:02:02 EDT

Sal:
Good to hear from you. One reason why I wanted to move to Texas was the state
certification program and the work being done by Jim Hightower who was the
State Ag Commissioner then. Well, he lost his last election, but the program
continues. It is a good system, regionally based, with competent inspectors
who are full time state employees. 

The yearly fees are based on acreage, and my fee was $150.00. They take a
yearly sample of foliage from around the farm and send it in to a lab to run a
residue analysis, and you know that this alone would cost a few hundred
dollars. The state also runs a parallel marketing program which I do not pay
for, so all in all it is a good program, underwritten by government with
modest user fees built in. Probably too modest in some regards, like 2 or 3000
percent lower for processors or corporate handlers. The state also certifies
retailers....which protects bona fide growers by educating the marketers as
well as making sure that they are playing by the same rules as the producers.

Your yearly fees would be under 150...unless you had production greenhouses
now, or were processing products...in a health department certified
facility...and so on, but just for fruit production and packing, it would be
very inexpensive.

The state has a "stop sale" capability for products not in conformance, and
this inhibits, to a certain extent, the transportation of products that are
not all that they should be when it comes to certified organic. Here locally,
if the department discovers that someone may not be doing what they should,
all they do is roll the truck with the state seal on it out to the farm and
have a little conversation with the grower. If the grower can't back up their
claims, then they just give them written notice to cease and desist. If they
can back it up, they let them go on, since there is no obligation to certify,
although all the major receivers, including the small storefront coops, demand
certification. We get a few marginal players at farmers markets who may
misrepresent themselves, but it is really rare. All in all it is sort of like
the old days in California, and we have a growers group called Texas Organic
Growers Association that provides some of the educational and social
interaction opportunities we had in CCOF.

In my opinion, if California adopted something like what we have in Texas, it
could be run by the county ag commissioners office...just so long that the
state was aware that by providing the service to growers they were growing a
system that would go far towards eliminating a lot of problems with chemical
agriculture. There would be real cost benefit....and the growers should be
charged minimal fees, like Texas, that reflected that the state was willing to
underwrite a program or kind of farming that was less expensive for society to
bear the burden of.

I am in Iowa right now. This morning I learned that there is a state program
that pays 55 dollars per acre per year over a three year period to a grower
who converts to organic.

I also understand that a similar program exists in England, which pays
something like 150 dollars an acre ad infinitum for a farm that converts.

I think we are all headed down a  road that has programs like that on it, but
it may take some of us longer to see those landmarks.

best regards, Steve